    body, html {
    height: 100%;
    margin: 0;
    }

    .bgimg {
    background-image: url('../images/image.jpg');
    height: 100%;
    background-position: center;
    background-size: cover;
    position: relative;
    color: white;
    font-family: "Courier New", Courier, monospace;
    font-size: 25px;
    }

    /* unvisited link */
    a:link {
      color: white;
      text-decoration: none;
    }

    /* visited link */
    a:visited {
      color: gray;
      text-decoration: none;
    }

    /* mouse over link */
    a:hover {
      color: hotpink;
    }

    /* selected link */
    a:active {
      color: lightblue;
    } 

    .topleft {
    position: absolute;
    top: 0;
    left: 16px;
    }

    .bottomleft {
    position: absolute;
    bottom: 0;
    left: 16px;
    }

    .middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    }

    hr {
    margin: auto;
    width: 40%;
    }